Bug 193599 - xmms-lirc: missing dependency on xmms(-libs)
xmms-lirc: missing dependency on xmms(-libs)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xmms-lirc (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-30 17:16 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 14:40:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-30 17:16:53 EDT
xmms-lirc does not have a dependency on xmms nor xmms-libs.  I'm not aware of a
case where an external app that can use xmms plugins would benefit from xmms
lirc stuff, so I'd suggest adding a "Requires: xmms".
Comment 1 Matthias Saou 2006-05-31 14:40:12 EDT
Done. Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.